
.activeHeader {
	background: url(/cassette.axd/file/images/active-header-e7d5e8d0a8b21ceda5c011ee9f8016a9784e8c46.gif);
	background-repeat: no-repeat;
	background-position: right 50%;
}
.activeHeader:hover {
	background: url(/cassette.axd/file/images/active-header-e7d5e8d0a8b21ceda5c011ee9f8016a9784e8c46.gif);
	background-repeat: no-repeat;
	background-position: right 50%;
}
.inactiveHeader {
	background: url(/cassette.axd/file/images/inactive-header-9e3f24c23396004e76890e9ee6aeb2cd196fbfaf.gif);
	background-repeat: no-repeat;
	background-position: right 50%;
}
.inactiveHeader:hover {
	background: url(/cassette.axd/file/images/inactive-header-9e3f24c23396004e76890e9ee6aeb2cd196fbfaf.gif);
	background-repeat: no-repeat;
	background-position: right 50%;
}
.accordionContent {
	display: none;
	padding: 10px !important;
	margin-top:20px;
	width: 100%;
	overflow:hidden;
	background:#f1f1f1;
	font-family:Sans-Serif;
	text-align: -webkit-match-parent;
	font-size:14px;
	
}
.careers .accordionHeader{
	font-size:16px;
}
#ar .mesageboxtitle
{
	color: #ffffff; 
	font-size: 17px; 
	text-decoration:none; 
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	padding-right:5;
}
.mesageboxtitleEn
{
	text-align:left;
	padding-left:5;
}
.priceStreamerCell div{
    text-align:right !important;
    padding-right:5px !important;
    padding-left:2px !important;
}
.ignorePadding{
    
}
#ar .SymbolWidth {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}
.SymbolWidth {
    width: 55px;
    max-width: 55px;
    min-width: 55px;
}
#ar .CompanyWidth {
    width: 90px;
    max-width: 90px;
    min-width: 90px;
}
.CompanyWidth {
    width: 120px;
    max-width: 120px;
    min-width: 120px;
}
#ar .CompanyWidthA {
    width: 90px;
    max-width: 90px;
    min-width: 90px;
}
.CompanyWidthA {
    width: 120px;
    max-width: 120px;
    min-width: 120px;
}
#ar .HighPriceWidth {
    width: 55px;
    max-width: 55px;
    min-width: 55px;
}
.HighPriceWidth {
    width: 55px;
    max-width: 55px;
    min-width: 55px;
}
#ar .AskVolWidth {
    width: 65px;
    max-width: 65px;
    min-width: 65px;
}
.AskVolWidth {
    width: 84px;
    max-width: 84px;
    min-width: 84px;
}
#ar .AskPriceWidth {
    width: 64px;
    max-width: 64px;
    min-width: 64px;
}
.AskPriceWidth {
    width: 71px;
    max-width: 71px;
    min-width: 71px;
}
#ar .PriceWidth {
    width: 65px;
    max-width: 65px;
    min-width: 65px;
}
.PriceWidth {
    width: 65px;
    max-width: 65px;
    min-width: 65px;
}
#ar .BidPriceWidth {
    width: 59px;
    max-width: 59px;
    min-width: 59px;
}
.BidPriceWidth {
    width: 59px;
    max-width: 59px;
    min-width: 59px;
}
#ar .BidVolWidth {
    width: 62px;
    max-width: 62px;
    min-width: 62px;
}
.BidVolWidth {
    width: 74px;
    max-width: 74px;
    min-width: 74px;
}
#ar .LowPriceWidth {
    width: 58px;
    max-width: 58px;
    min-width: 58px;
}
.LowPriceWidth {
    width: 58px;
    max-width: 58px;
    min-width: 58px;
}
#ar .TradVolWidth {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}
.TradVolWidth {
    width: 72px;
    max-width: 72px;
    min-width: 72px;
}
#ar .ClosePriceWidth {
    width: 61px;
    max-width: 61px;
    min-width: 61px;
}
.ClosePriceWidth {
    width: 61px;
    max-width: 61px;
    min-width: 61px;
}
#ar .ChangeWidth {
    width: 46px;
    max-width: 46px;
    min-width: 46px;
}
.ChangeWidth {
    width: 46px;
    max-width: 46px;
    min-width: 46px;
}
#ar .ChangePercWidth {
    width: 40px;
    max-width: 40px;
    min-width: 40px;
}
.ChangePercWidth {
    width: 40px;
    max-width: 40px;
    min-width: 40px;
}
#ar .TradCountWidth {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}
.TradCountWidth {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}
#ar .AvgPriceWidth {
    width: 61px;
    max-width: 61px;
    min-width: 61px;
}
.AvgPriceWidth {
    width: 61px;
    max-width: 61px;
    min-width: 61px;
}
#ar .High52Width {
    width: 62px;
    max-width: 62px;
    min-width: 62px;
}
.High52Width {
    width: 62px;
    max-width: 62px;
    min-width: 62px;
}
#ar .Low52Width {
    width: 62px;
    max-width: 62px;
    min-width: 62px;
}
.Low52Width {
    width:  62px;
    max-width:  62px;
    min-width:  62px;
}
.TradesValueWidth{
    min-width:90px;
    width:90px;
    max-width:90px;
}
#ar .TradesValueWidth{
    min-width:90px;
    width:90px;
    max-width:90px;
}
tr.ignorePadding:hover{
    background-color:gray !important;
}
.ignorePadding td{
    padding:0 0 !important; 
    /*padding-bottom:0px !important;*/
    padding-top:0px !important;   
}
.ignorePadding td div{
    vertical-align:middle !important;    
    border:0px solid #000;        
}
.orderDetails-tbl-header{
	padding:5px !important;
	text-align:center;
	border-right:1px solid #fff;
	font-weight:bold !important;
}
#ar .orderDetails-tbl-header{
	border-left:1px solid #fff;
	border-right:0;	
}  
.pricesHeader
{
    cursor:pointer;
    background-color:#862254 !important;
    background:#862254 !important;
    font-size:12px !important;   
}
.pricesHeader tr th{
     padding :2px 0px 2px 0px !important;
}
.ui-tooltip {
	padding: 2px;
    font-size:12px;
    background-color:lightyellow;
	position: absolute;
    direction:ltr;
	z-index: 9999;
    width:auto;
    white-space:nowrap;
	max-width:800px;
	/*-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;*/
}
#ar .ui-tooltip {
    direction:rtl;
}
body .ui-tooltip {
    border-width: 0px;
}
.whiteBorderSep{
border-left: white solid;
}
#ar .whiteBorderSep{
border-right: white solid;
}
.portfolioHeader{
    padding:4px !important;
    white-space:nowrap !important;
}
 .thumb-footer-div-image {
    width: 58px;
    height: 118px;
    text-align: left;
    float: left;
}
#ar .thumb-footer-div-image {
    width: 58px;
    height: 118px;
    text-align: right;
    float: right;
}

#ar .subpage-content{
    font-family:Tahoma, Geneva, sans-serif !important;

}

.link-thumb-item .copy {
font-size:13px;
}

#ar .subpage-header.maroon .sp-header-copy {
font-size:14px;
}

#ar .order {
z-index:auto;
}
img {
border:none;
}
#ar{font-family:Tahoma, Geneva, sans-serif;}
.jobHeader {
    text-decoration:underline;
    font-family:Arial !important;
    font-size:18px !important;
}
.noUnderLine{
    color:#000000 !important;
    font-size:16px !important;
    font-family:Arial !important;
}
.noUnderLine:hover{
    text-decoration:none !important;    
    color:#000000;
}
.noUnderLine p,span,div,b{
    
}
.noUnderLine table tr th{
    
}
.applyLink a{
    font-size:16px !important;
    font-family:Arial !important;
    font-weight:bold;
}
.txtOthers{
    margin:2px;
}
.careers table tr th{
    text-align:left;
}
#ar .careers table tr th{
    text-align:right;
}
.CareersJobDescTitle{
    font-size:18px !important;
    font-family:Arial !important;
}
.EnSpnShortDesc{
    font-family:Arial;
}
.EnSpnShortDesc p{
    /*font-weight:normal !important;*/
}
.EnSpnShortDesc span{
   /* font-weight:normal !important;*/
}
.jobsAvailableCareers{
    font-family:Arial !important;
}